Subject: arm browser..

From: "J.Saravanan" <[email-masked]>
Date: Sat, 5 Aug 2000 16:46:34 +0530 (IST)

Hi all,

I've ported lynux on my evaluation board.I could telnet  or ftp to
someother system without any problen.Now I wanted to browse using lynx on 
the evaluation board.Could someone tell me How This can be done.I'm
mounting the file system using NFS.

Thanks,

saran

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++